.inner{ width:1200px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

/*head*/
#head{height:30px; width:100%; background:#ededed; line-height:30px; font-size:15px;}
#head span{ color:#333;}
#head p a{ color:#333; padding:0 8px;}
#head p a:hover{color:#c10707;-webkit-transition: all .5s;transition: all .5s;}

/*logo*/
.logo{ height:130px;}
.logo>img{ width:640px; height:130px; float:left; margin-right:0px;}
.logor{ float:right; max-width:220px; padding-top:30px;}
.logor img{ float:left; margin-right:10px;}
.logor h3{ font-style: normal; font-size:16px; color:#666; float:left;}
.logor h4{ font-style:normal; font-size:20px; color:#c80505; float:left; font-family:arial;
height:24px;line-height:24px;margin-top:5px;margin-bottom:5px;
 }
.logor p{ float:left;}
.logor ul{ float:left; display:inline-block;}
.logor li{ float:left; list-style:none; background: url(../images/wuxing.jpg) no-repeat 0px 7px; padding-left:20px; margin-right:20px; line-height:2; font-size:16px;}


/*nav*/
nav{ background:#eb2534; height:54px; }
nav99{ background:#005BAC; height:54px; }

nav ul,nav li{ list-style:none;}
nav>ul{ width:1200px; margin:0 auto;}
nav>ul>li{ float:left; width:133px;height:54px;  text-align:center; line-height:54px;position:relative;}
nav>ul>li a{ color:#fff; font-size:15px;}
nav>ul>li:hover{ background: url(../images/navb.png) no-repeat; height:54px;}
nav>ul>li:hover>a{ color:#fff;-webkit-transition: all .5s;transition: all .5s; }
nav li ul{ display:none; position:absolute; top:54px; z-index:5;}
nav li:hover ul{ display:block;}
nav li li{ background:hsla(0,0%,0%,0.85); width:110px; border-bottom:1px solid #444444; height:33px; line-height:33px; }
nav li li a{ color:#ccc; font-size:13px;}
nav li.a1 {	background: url(../images/navb.png) no-repeat; height:54px; color: #fff; }
nav li.a1 a{ color:#fff;-webkit-transition: all .5s;transition: all .5s; }
